Commit 8ea67989 authored by Martin Peres's avatar Martin Peres
Browse files

Dockerfile: revert to using Alpine 3.13

Alpine edge has a go version too new for u-root.
parent e963afe5
Pipeline #288647 waiting for manual action with stages